
body, nav, ul, li, a {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
ul ul, ul ol, ol ol, ol ul {
    margin-bottom: 0;
    margin-left: 0;
}
body {
    font-family: "opensans",Helvetica,Arial,sans-serif;
}
a {
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
}
.nav {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
}
.nav ul {
    border-top-color: #25B8E2;
    border-top-style: solid;
    border-top-width: 4px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
}
.nav a {
    -moz-font-feature-settings: normal;
    -moz-font-language-override: normal;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    -x-system-font: none;
    color: #333333;
    font-family: "opensans",Tahoma;
    font-size: 16px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.5em;
    padding-bottom: 7px;
    padding-left: 14px;
    padding-right: 14px;
    padding-top: 7px;
    transition-delay: 0s;
    transition-duration: 0.8s;
    transition-property: all;
    transition-timing-function: ease;
}
.nav li {
    margin-left: 15px;
    padding-bottom: 10px;
    padding-top: 5px;
    position: relative;
}
.nav > li {
    float: left;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
}
.nav > li a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #fafafa;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #fafafa;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #fafafa;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #fafafa;
    border-top-style: solid;
    border-top-width: 1px;
}
.sf-sub-indicator {
    display: none;
}
.nav .current a, .nav .current a:visited, .nav .current a:active {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #25B8E2;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #25B8E2;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #25B8E2;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #25B8E2;
    border-top-style: solid;
    border-top-width: 1px;
    color: #666666;
    transition-delay: 0s;
    transition-duration: 0.8s;
    transition-property: all;
    transition-timing-function: ease;
}
.nav > li > a {
    display: block;
}
.nav > li > a:hover {
    color: #21C2F8;
}
.nav > li:hover > a {
    color: #21C2F8;
}
.nav > li ul {
    border-bottom-color: #CECFCF;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    left: -9999px;
    margin-top: 26px;
    min-width: 200px;
    position: absolute;
}
.nav > li ul li ul {
    margin-top: -4px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-left: 0;
    padding-bottom: 0;
    padding-top: 0;
}
.nav li li a {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #F2F2F2;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #CECFCF;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    color: #333333;
    display: block;
    font-family: "opensans",Tahoma;
    font-size: 12px;
    font-weight: normal;
    line-height: 32px;
    padding-bottom: 3px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 3px;
    z-index: 100;
}
.nav li li a:hover {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #21C2F8;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    box-shadow: none;
    color: #FFFFFF;
    display: block;
}
.nav .current ul li a, .nav .current ul li a:visited {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #F2F2F2;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    box-shadow: none;
    color: #333333;
    font-family: "opensans",Tahoma;
}
.nav .current ul li a:hover {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #21C2F8;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #FFFFFF;
}
.nav li.current ul li a, .nav li.current ul li a:visited {
    -moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    border-bottom-color: #CECFCF !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    border-image-outset: 0 0 0 0 !important;
    border-image-repeat: stretch stretch !important;
    border-image-slice: 100% 100% 100% 100% !important;
    border-image-source: none !important;
    border-image-width: 1 1 1 1 !important;
    border-left-color-ltr-source: physical !important;
    border-left-color-rtl-source: physical !important;
    border-left-color-value: #FFFFFF !important;
    border-left-style-ltr-source: physical !important;
    border-left-style-rtl-source: physical !important;
    border-left-style-value: solid !important;
    border-left-width-ltr-source: physical !important;
    border-left-width-rtl-source: physical !important;
    border-left-width-value: 1px !important;
    border-right-color-ltr-source: physical !important;
    border-right-color-rtl-source: physical !important;
    border-right-color-value: #FFFFFF !important;
    border-right-style-ltr-source: physical !important;
    border-right-style-rtl-source: physical !important;
    border-right-style-value: solid !important;
    border-right-width-ltr-source: physical !important;
    border-right-width-rtl-source: physical !important;
    border-right-width-value: 1px !important;
    border-top-color: #FFFFFF !important;
    border-top-style: solid !important;
    border-top-width: 1px !important;
}
#DeshtopMenu .nav a, #DeshtopRightMenu .nav a {
    padding-bottom: 7px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 7px;
}
#DeshtopMenu .nav li li a, #DeshtopRightMenu .nav li li a {
    padding-bottom: 3px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 3px;
}
#DeshtopMenu {
    margin-left: -10px;
}
#DeshtopRightMenu ul {
    text-align: center;
}
#DeshtopRightMenu > .nav a {
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: -moz-use-text-color;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: none;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: medium;
}
#DeshtopRightMenu .nav > li {
    display: inline-block;
    float: none;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    position: relative;
}
#DeshtopRightMenu ul ul {
    text-align: left;
}
@media screen and (max-width: 1160px) {
.nav a, #DeshtopMenu .nav a, #DeshtopRightMenu .nav a {
    padding-bottom: 7px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
}
}
@media screen and (max-width: 1060px) {
.nav a, #DeshtopMenu .nav a, #DeshtopRightMenu .nav a {
    font-size: 14px;
    padding-bottom: 7px;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 7px;
}
}
@media screen and (max-width: 930px) {
.nav a, #DeshtopMenu .nav a, #DeshtopRightMenu .nav a {
    padding-bottom: 7px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 7px;
}
}
@media screen and (max-width: 830px) {
.nav a, #DeshtopMenu .nav a, #DeshtopRightMenu .nav a {
    font-size: 13px;
    padding-bottom: 7px;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 7px;
}
}
@media screen and (max-width: 767px) {
nav#full {
    display: none;
}
div#mobile {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #F9F9F9;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: medium;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #CCCCCC;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #CCCCCC;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #CCCCCC;
    border-top-style: solid;
    border-top-width: 1px;
    display: block;
}
div#mobile #toggle-bar {
    border-bottom-color: #CCCCCC;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    height: 36px;
    line-height: 36px;
}
div#mobile strong a {
    margin-left: 14px;
    padding-bottom: 5px;
    padding-left: 0;
    padding-right: 50px;
    padding-top: 5px;
}
div#toggle-bar a {
    color: #333333;
    font-weight: normal;
}
div#toggle-bar a:hover {
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    color: #333333;
}
div#mobile .navicon {
    border-bottom-color: #BFBFBF;
    border-bottom-style: solid;
    border-bottom-width: 4px;
    border-top-color: #BFBFBF;
    border-top-style: double;
    border-top-width: 11px;
    float: right;
    font-size: 0;
    height: 4px;
    margin-bottom: 0;
    margin-left: 18px;
    margin-right: 18px;
    margin-top: 8px;
    width: 38px;
}
nav#mobile ul li {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    clear: both;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
}
nav#mobile ul li a {
    border-bottom-color: #BFBFBF;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    color: #333333;
    display: block;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 8px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 8px;
}
nav#mobile ul ul {
    font-size: small;
}
nav#mobile ul ul li {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
}
nav#mobile ul ul a {
    color: #333333;
    padding-left: 8px;
}
nav#mobile ul li a:hover, nav#mobile ul ul a:hover {
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
}
nav#mobile ul ul a:before {
    content: "-";
    padding-right: 6px;
}
nav#mobile ul ul ul a:before {
    content: "- -";
    padding-right: 6px;
}
}
